* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

.selection {
    width: 100%;
    max-width: 1472px;
    padding: 0 16px;
    margin: 0px auto;
}

#aboutUs {
    padding-top: 195px;
}

#aboutUs h2 {
    font-size: 46px;
    font-weight: 600;
    line-height: 110.00000000000001%;
    letter-spacing: 4%;
    text-transform: uppercase;
    max-width: 686px;
    color: rgba(3, 57, 47, 1);
}

#aboutUs p {
    font-size: 18px;
    padding-top: 18px;
    font-weight: 400;
    max-width: 556px;
    color: rgba(3, 57, 47, 1);
}

@media (max-width: 975px) {
    #aboutUs h2 {
        font-size: 28px;
    }

    #aboutUs p {
        font-size: 14px;
    }
}

#aboutUs .content {
    padding-top: 40px;
    display: flex;
    flex-direction: row;
    gap: 80px;
    justify-content: space-between;
}


#aboutUs .content .block {
    display: flex;
    flex-direction: column;
    padding-left: 28px;
    position: relative;
    max-width: calc(50% - 40px);
}

#aboutUs .content .block:first-child {
    max-width: 40%;
}

#aboutUs .content .block h3 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: rgba(3, 57, 47, 1);
    padding-bottom: 28px;
}

#aboutUs .content .block h3::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-color: rgba(208, 216, 104, 1);
    position: absolute;
    left: 0;
    top: 8px;
}

#aboutUs .content .block p {
    font-size: 16px;
    font-weight: 400;
    color: rgba(3, 57, 47, 1);
    padding-top: 31px;
}

@media (max-width: 975px) {
    #aboutUs .content {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    #aboutUs .content .block {
        max-width: 100% !important;
    }

    #aboutUs .content .block h3 {
        font-size: 18px;
    }

    #aboutUs .content .block p {
        font-size: 14px;

    }
}

#textAboutUs {
    min-height: 620px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 1440px;
}

#textAboutUs::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

#textAboutUs p {
    font-size: 18px;
    font-weight: 400;
    color: white;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
}

#textAboutUs p::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-color: rgba(208, 216, 104, 1);
}

#textAboutUs h3 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
    max-width: 652px;
    z-index: 2;
    text-align: center;
    padding-top: 14px;
}

@media (max-width: 975px) {
    #textAboutUs p {
        font-size: 14px;
    }

    #textAboutUs h3 {
        font-size: 18px;
    }
}

#historyContainer {
    display: flex;
    flex-direction: column;
    padding-top: 140px;
}

@media (max-width: 975px) {
    #historyContainer {
        padding-top: 80px;
    }
}

#historyContainer h3 {
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 4%;
    line-height: 110%;
    text-transform: uppercase;
    color: #03392F;
}

#historyContainer .paginationBlock .infoTitle {
    display: flex;
    flex-direction: column;
    gap: 23px;
}

@media (max-width: 975px) {
    #historyContainer h3 {
        font-size: 28px;
    }

    #historyContainer .paginationBlock .infoTitle {
        gap: 12px;
    }
}


#historyContainer .paginationBlock .infoTitle p {
    font-size: 18px;
    font-weight: 400;
    color: #03392F;
}

#historyContainer .paginationBlock {
    position: relative;
    display: flex;
    flex-direction: row;
    padding-bottom: 40px;
    justify-content: space-between;
    align-items: flex-end;
}

@media (max-width: 550px) {
    #historyContainer .paginationBlock {
        display: flex;
        flex-direction: column;
        gap: 18px;
        align-items: center;
    }
}

#historyContainer .pagination {
    display: flex;
    align-items: center;
    gap: 15px;
    /* Расстояние между стрелками */
}

#historyContainer .swiper-slide {
    position: relative;
    max-width: 230px;
    /* важно для swiper */
    flex-shrink: 0;
}

@media (max-width: 975px) {
    #historyContainer .swiper-slide {
        max-width: 160px;
    }
}

/* линия между слайдами */
#historyContainer .swiper-slide::after {
    content: "";
    position: absolute;
    top: 52px;
    left: 100%;
    width: 190px;
    /* равно spaceBetween */
    height: 1px;
    background: #d4d88c;
}

@media (max-width: 975px) {
    #historyContainer .swiper-slide::after {
        width: 100%;
    }
}

@media (max-width: 550px) {
    #historyContainer .swiper-slide::after {
        width: 52px;
        top: 52px;
        left: calc(100% + 14px);
    }
}

/* у последнего слайда линии нет */
#historyContainer .swiper-slide:last-child::after {
    display: none;
}

/* Сбрасываем абсолютное позиционирование Swiper и задаем размеры */
#historyContainer .pagination .swiper-button-next,
#historyContainer .pagination .swiper-button-prev {
    position: static;
    width: 35px;
    height: 35px;
    margin: 0;
    background-color: rgba(22, 87, 65, 1);
    border-radius: 50%;
}

/* На случай, если иконка внутри тоже сжалась */
#historyContainer .pagination .swiper-button-next svg,
#historyContainer .pagination .swiper-button-prev svg {
    width: 15px;
    height: 15px;
    display: block;
}

#historyContainer .pagination .swiper-button-next,
#historyContainer .pagination .swiper-button-prev {
    color: white;
    /* Замените на нужный вам цвет (например, цвет вашего текста) */
}

#historyContainer .swiper-slide p {
    font-size: 80px;
    font-weight: 600;
    text-transform: uppercase;
    color: #03392F;
    letter-spacing: 4%;
    line-height: 110.00000000000001%;
    padding-bottom: 24px;
    width: fit-content;
}

@media (max-width: 975px) {
    #historyContainer .swiper-slide p {
        font-size: 60px;
    }
}

#historyContainer .swiper-slide span {
    font-size: 16px;
    font-weight: 400;
    color: #03392F;
}

@media (max-width: 975px) {
    #historyContainer .swiper-slide span {
        font-size: 14px;
    }
}

#historyContainer .imgBlock {
    width: 100%;
    margin-top: 26px;
}